@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body, html {
    height: 100%;
    width: 100vw;
}
body {
    display: flex;
    justify-content: center;
    align-items: center;
}

.content {
    text-align: center;
}
.content h1 {
    font-size: 3rem;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    margin-bottom: 20px;
    color: white;
}

.content a {
    text-decoration: none;
    text-align: center;
    background-color: transparent;
    border: 1px solid white;
    border-radius: 4px;
    color: white;
    padding: 8px 20px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 1.10rem;
    transition: all 0.4s ease;
}

.content a:hover {
    border-color: #24a8f9;
    color: #24a8f9;
}

.container {
    height: 100vh;
    width: 100vw;
    overflow: hidden;
    position: relative;
    background: rgba(0, 0, 0, 0.2);
    display: flex;
    justify-content: center;
    align-items: center;
}

.video-back {
    position: absolute;
    height: auto;
    width: auto;
    min-height: 100%;
    min-width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}

@media (min-aspect-ratio: 16/9){
    .video-back {
        width: 100%;
        height: auto;
    }
}

@media (max-aspect-ratio: 16/9){
    .video-back {
        width: auto;
        height: 100%;
    }
    .content h1 {
        font-size: 1.80rem;
        
    }
    .content a {
        font-size: 0.9rem;
    }
}

